
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30907.101
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DemoTest_Boldin_41P", "DemoTest_Boldin_41P\DemoTest_Boldin_41P.csproj", "{DAFA176B-6F43-4F94-8037-6D72995DDC08}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DAFA176B-6F43-4F94-8037-6D72995DDC08}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DAFA176B-6F43-4F94-8037-6D72995DDC08}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DAFA176B-6F43-4F94-8037-6D72995DDC08}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DAFA176B-6F43-4F94-8037-6D72995DDC08}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B5DD1944-DFF7-431E-8287-A0EC835B85D4}
	EndGlobalSection
EndGlobal
